.category-card-img-wrapper img {
  max-height: 450px;
  aspect-ratio: 1;
}

.product-detail-wrapper .product-img-wrapper .main-img-wrapper .main-img {
  padding: 10px;
}

.product-detail-wrapper .product-img-wrapper .thumbnail-wrapper .preview-img-container .preview-img img {
  padding: 10px;
}

.product-card-img-container {
  aspect-ratio: 1;
}

.product-card-wrapper .product-card-img-wrapper .product-card-img,
.product-card-wrapper .product-card-img-wrapper .product-card-img-hover {
  padding: 10px;
}

.category-card-img-wrapper .product-card-wrapper .product-card-img-wrapper .product-card-img-container {
  padding: 0;
}

.category-card-img-wrapper .product-card-wrapper .product-card-img-wrapper .product-card-img,
.category-card-img-wrapper .product-card-wrapper .product-card-img-wrapper .product-card-img-hover {
  padding: 0;
}

.product-card-wrapper .product-card-img-wrapper .product-card-img-container {
  aspect-ratio: 1;
}

.img-contain img {
  object-fit: contain !important;
  padding: 10px;
}


.img-cover img {
  object-fit: cover !important;
  padding: 0px !important;
}


.product-card-wrapper .product-card-img-wrapper .product-card-img,
.product-card-wrapper .product-card-img-wrapper .product-card-img-hover {
  max-width: 100% !important;
  height: auto !important;
  max-height: 100% !important;
}

.sidemenue>.nav-l1-item:first-of-type a {
  color: #9c120f;
  font-weight: bold !important;
}

.product-detail-wrapper .detail-wrapper .product-variation-wrapper {
  display: flex;
  flex-wrap: wrap;
  /* Allows wrapping to a new line */
  gap: 1rem;
  width: 100%;
  margin-bottom: 2rem;
}

.product-variation-wrapper img {
  width: 88px;
  /* Set a fixed width */
  height: 100px !important;
  object-fit: contain;
  /* Ensures images fit nicely */
  padding: 5px;
  background-color: #e5e7e0;
}

.main_menu a[href="/produkte?c=neuheiten"] {
  color: #9C120F;
  font-weight: bold !important;
}

.cat_kachel_2 {
  color: #9C120F;
}


.product-card-wrapper .product-card-img-wrapper:not(.category-card-img-wrapper) .product-card-img-container {
  padding: 0.5rem 0;
}

.product-card-wrapper .product-card-img-wrapper .product-overlay {
  background-color: #fff;
}

.product-card-wrapper .product-card-img-wrapper .product-card-img-container {
  background-color: #fff;
}

.product-card-wrapper .product-card-img-wrapper .product-card-img-container:hover {
  background-color: #fff;
}

li.splide__slide {
  background-color: #fff;
}




#product_details_short_description {
  max-height: 200px;
  overflow: hidden;
  position: relative;
  transition: max-height 0.3s ease;
}

#product_details_short_description.expanded {
  max-height: none;
}

.product-number {
  padding-top: 16px;
}

#show-more-btn {
  display: none;
  cursor: pointer;
  color: #9c120f;
  margin-top: 8px;
  font-weight: bold;
  border: none;
  background: none;
  font-size: 1em;
  padding: 0;
  padding-top: 25px;
}

#dots-overlay {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40px;
  background: linear-gradient(to top, white, transparent);
  display: none;
}


#product_details_short_description.collapsed #dots-overlay {
  display: block;
}

table.produktdaten {
  margin: 0;
  border-collapse: collapse;
  width: 100%;
  /* Optional: makes it span full width */
  margin-bottom: 2rem;
}

table.produktdaten td {
  border: 1px solid #ddd;
  /* light grey lines */
  padding: 8px;
  /* Optional: adds spacing inside cells */
}

table.produktdaten tr td:first-child {
  white-space: nowrap;
  /* Prevents wrapping for first column */
  width: 1px;
  /* Shrinks to minimum width needed */
  font-weight: bold;
}

#productlist .product-card-wrapper {
  display: none;
}

#load-more-btn {
  background: transparent;
  border: none;
  padding: 1rem;
  font-size: 1rem;
  color: inherit;
  cursor: pointer;
  text-align: center;
  display: block;
  margin: 2rem auto;
  opacity: 0.3;
  transition: opacity 0.3s;
}

.product_name_addition {
  font-size: 1rem;
}


.product-card-wrapper .product-text-wrapper .product-title {
  padding-right: 8px;
  font-size: 18px;
}

.product-card-wrapper .product-text-wrapper .product-title b {
  font-weight: bolder;
}


.product-card-wrapper .product-text-wrapper .product-title .product_name_addition {
  font-size: 0.9rem;
}

.product-container .side-nav-wrapper .nav-item-container .nav-l2-item a {
  font-weight: 400;
}

.product-container .side-nav-wrapper .nav-item-container .nav-l3-item a {
  font-weight: 200;
}